# ===================================
#  Column Definitions
# ===================================

columns:
    title:
        label: rainlab.blog::lang.post.title
        searchable: true

    published_at:
        label: rainlab.blog::lang.post.published
        type: date